@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);

html, body{ height: 100%; position: relative; }

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, input, textarea, blockquote {
	margin: 0; padding: 0; border: 0;
}

body{
	font-family: 'Open Sans', sans-serif;
	background: url(../images/bg1.jpg) center center no-repeat;
}

h3, h4{
	margin-bottom: 30px;
}



a{
	text-decoration: underline;
}

a:hover{
	text-decoration: underline;
}

/* generic */

.responsive.full{
	width: 100%;
	height: auto;
}


.half{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	overflow: hidden;
}

.half .left,
.half .right{
	width: 48%;
	margin-left: 1%;
	margin-right: 1%;
}

.half .right{
	float: right;
}

.half .left{
	float: left;
}
.tri{
	margin-left: -0.5%;
	margin-right: -0.5%;
	position: relative;
}
.tri .col {
    margin-left: 0.5%;
    margin-right: 0.5%;
    float: left;
    width: 32.3%;
}
.callto{ margin-bottom: 0;}
.callto a{
	display: inline-block;
	padding: 10px 20px;
	text-decoration: none;
	background: #000;
	text-transform: uppercase;
	color: #fff;
}
.callto a:hover{
	opacity: 0.8;
}

.container{ margin: 0 auto; width: 980px; }

/* 4 col */

.photos{
	position: relative;
	margin-left: -1%;
	margin-right: -1%;
	list-style: none;
	font-size: 0;
}
.photos li{
	font-size: 16px;
	width: 23%;
	float: left;
	margin-left: 1%;
	margin-right: 1%;
}
.photos li img{
	width: 100%;
	height: auto;
}

.primary{
	width: 60%;
	float: left;
}
.secondary{
	width: 35%;
	float: right;
}

.nav{ padding-left: 0; margin-bottom: 0; }
.nav li{ margin-bottom: 0; }


/* topbar */

#topbar{
	position: fixed;
	top: 0; left: 0; right: 0;
	background: #102611;
	z-index: 8888;
}
#topbar .container{
	height: 40px;
}

#topbar .nav{
	float: left;
}
#topbar .nav li{
	display: block;
	float: left;
	margin-right: 50px;
}
#topbar .nav li:last-child{
	margin-right: 0;
}
#topbar .nav li a{
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	text-transform: uppercase;
	height: 40px; line-height: 40px;
}
#topbar .nav li a:hover{
	opacity: 0.8;
}


#topbar .details{
	float: right;
	list-style: none;
}

#topbar .details li{
	float: left;
	margin-right: 50px;
}

#topbar .details li:last-child{
	margin-right: 0;
}

#topbar .details li.phone a{
	display: block;
	background: url(../images/phone.png) left center no-repeat;
	padding-left: 29px;
	height: 40px; line-height: 40px;
	font-size: 20px;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

#topbar .details li.phone a:hover{
	opacity: 0.8;
}

/* banner */

#banner {
    display: table;
    vertical-align: middle;
    height: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
#banner .container {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
	position: relative;
	min-height: 500px;
}

#banner h1{
	font-size: 30px;
	font-weight: normal;
	background: rgba(16, 38, 17, 0.8);
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	top: 80px;
	left: 0;
	padding: 5px;
	line-height: 1em;
}
#banner h2{
	width: 199px;
	position: absolute;
	top: 80px;
	right: 0;
}
#banner h2 a{
	display: block;
}
#banner h2 a img{
	width: 100%;
	height: auto;
}

#banner h3{
	font-size: 55px;
	font-weight: bold;
	color: #fff;
	line-height: 1em;
}

#banner .paypal a{
	color: red;
	font-size: 20px;
	text-transform: uppercase;
	padding: 5px 105px 5px 5px;
	background: rgba(16, 38, 17, 0.8) url(../images/paypal.jpg) right center no-repeat;
	text-align: right;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 40px;
}

/* blocks */

.block{
	height: 100%;
}
.block .container{
	display: table;
	height: 100%;
}
.block .container .center{
	display: table-cell;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}

.block h3{
	font-size: 55px;
	text-align: center;
	color: #fff;
	background: rgba(16, 38, 17, 0.6);
	display: inline-block;
}
.block p{
	font-size: 36px;
	background: rgba(16, 38, 17, 0.6);
	text-align: center;
	color: #fff;
	line-height: 46px;
}

.block2{
	background: url(../images/bg3.jpg) center center no-repeat;
}

.block2 h3{
	color: #fff;
	background: rgba(16, 38, 17, 0.6);
}

/* profile or about */

#about{
	background: url(../images/bg2.jpg) center center no-repeat;	
}






/* product */

#product{
	background: url(../images/bg4.jpg) center top no-repeat;
}
#product .container{
	padding: 80px 0;
	text-align: center;
}
#product h3{
	text-align: center;
	font-size: 55px;
	background: rgba(255, 255, 255, 0.4);
	display: inline-block;
	padding: 0 5px;
}
#product small{
	font-size: 14px;	
}
#product p:first-child{
	font-size: 14px;
	background: #fff;
	text-align: center;
	padding: 0 5px;	
}
#product p{
	margin-bottom: 20px;
	font-size: 28px;
	text-align: left;	
}
#product .right{
	width: 46%;
	padding-left: 1%;
	padding-right: 1%;
}

/* installation */

#installation{
}
#installation .container{
	padding: 80px 0;
	text-align: center;
	overflow: hidden;
}
#installation h3{
	text-align: center;
	font-size: 55px;
	background: rgba(255, 255, 255, 0.4);
	display: inline-block;
	padding: 0 5px;
}
#installation h5{
	font-size: 30px;
	margin-bottom: 20px;
}

#installation p{
	font-size: 25px;
	margin-bottom: 20px;
}

/* wallgarden */

#wallgarden{
	background: url(../images/bg5.jpg) center top repeat-y;
}
#wallgarden .container{
	padding: 80px 0;
	text-align: center;
	overflow: hidden;
}
#wallgarden h3{
	text-align: center;
	font-size: 55px;
}

#wallgarden ol{
	padding-left: 30px;
	text-align: left;
}

#wallgarden ol li{
	font-size: 25px;
	margin-bottom: 20px;
}
#wallgarden p{
	font-size: 25px;
	margin-bottom: 20px;
}

#wallgarden .right{
	text-align: left;
}


/* gallery */

#gallery{}
#gallery .container{
	padding: 80px 0;
}
#gallery .photos{
	margin-left: -1.5%;
	margin-right: -1.5%;
	position: relative;
	text-align: center;
}

#gallery .photos li{
	margin-left: 1.5%;
	margin-right: 1.5%;
	width: 29.5%;
	display: inline-block;
	float: none;
	margin-bottom: 20px;
}

#gallery .photos li img{
	vertical-align: top;
}

#gallery .photos.large li.last {
    width: 53.7%;
}
#gallery .photos.large li.first {
    width: 37.7%;
}

/* flexibility */

#flexibility{
	background: url(../images/b6.jpg) center top no-repeat;
}
#flexibility p, #health p{
	font-size: 20px;
	line-height: 27px;
	margin-bottom: 20px;
}
#flexibility p a, #health p a{
	color: #fff;
}

#health.block{
	background: url(../images/bg6.jpg) center center no-repeat;
	height: auto;
}

#health .container{
	padding: 80px 0;
}


/* contact */

#contact-us{ 
	background: url(../images/bg-footer.jpg) center bottom no-repeat;
	padding-bottom: 460px;
}
#contact-us .container{
	padding: 80px 0;
	text-align: center;
	overflow: hidden; 
}
#contact-us h3{
	text-align: center;
	font-size: 55px;
}
#contact-us p{
	margin-bottom: 20px;
	font-size: 25px;
}

/* footer */

#footer{
	background: #102611;
}

#footer .container{
	overflow: hidden;
	height: 40px; line-height: 40px;
}

#footer p{
	font-size: 13px;
	text-align: center;
	color: #fff;
}
#footer p span{
	white-space: nowrap
}
#footer p strong{
	font-weight: bold
}
#footer p a{
	text-decoration: underline;
}
#footer p a:hover{
	text-decoration: none;
}




/* form */

#contactus label
{
   font-size: 14px;
   text-align: left;
   display: block;
   margin: 0;
   padding: 0;
   line-height: 1em;
   margin-bottom: 5px;
}

#contactus input[type="text"],
#contactus textarea
{
  font-size: 14px;
  background: #efefef;
  width: 97%;
  padding: 3px 1%;
  border: 1px solid #d9d9d9;

}

#contactus input[type="text"]
{
  height:18px;
}

#contactus #scaptcha
{
  width:60px;
  height:18px;
}

#contactus input[type="submit"]
{
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
  background: #102611;
  padding: 20px 100px;
  font-weight: bold;
  text-transform: uppercase;
  color: #fff;
  font-size: 16px;
}

#contactus textarea
{
  height:54px;
}

#contactus input[type="text"]:focus,
#contactus textarea:focus
{
  outline: none;
  background: #e6e6e6;
}

#contactus .tri
{
  overflow: hidden;
}

#contactus .container
{
   margin-bottom: 10px;
   padding: 0;
   text-align: center;
   width: auto;
}

#contactus .tri .container.col {
    margin-top: 0;
    padding: 0;
    text-align: left;
    width: 32.3%;
}

#contactus .error
{
   font-size: 13px;
   color: #900;
   background-color : #ffff00;
}

#contactus fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#contactus fieldset#antispam legend
{
   font-size: 13px;
   font-weight:bold;
   color:#333;   
}

#contactus .short_explanation
{
   font-size: 13px;
   color:#000;   
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-size: 13px;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}


/* map */

.map{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}


/* #Media Queries
================================================== */

.slicknav_menu{ display: none; }

@media only screen and (max-width: 980px) {

.container{
	width: 96%;
}

#banner {
	width: 96%;
}

#banner .container {
	width: 100%;
}

/* 980px */
}

@media only screen and (max-width: 860px) {
	
.slicknav_menu{ 
	display: block;
}

#topbar .nav{
	display: none;
}

.half{
	margin-left: 0;
	margin-right: 0;
}
.half .left, .half .right,{
	margin-left: 0;
	margin-right: 0;
	float: none;
	width: 100%;
}

.primary, .secondary{
	float: none;
	width: 100%;
}


/* 860px */
}

@media only screen and (max-width: 767px) {
	
#banner .container{
	text-align: center;
	min-height: 300px;
}
	
#banner h1{
	position: static;
	margin-top: 40px;
	margin-bottom: 40px;
	display: inline-block;
	padding: 5px;
	line-height: normal;
	clear: both;
}
#banner h2{
	width: 100%;
	position: static;
	display: block;
	clear: both;
	text-align: center;
	margin-bottom: 40px;
}
#banner h2 a{
	width: 199px;
	display: inline-block;
}

#banner h3 {
    margin-bottom: 40px;
}

#banner .paypal {
    display: inline-block;
    position: static;
	line-height: 56px;
}
#banner .paypal br{
    display: none;
}

#product{
	background-position: left top;
}

#product .container{
	background: rgba(255, 255, 255, 0.6);
	width: auto;
	padding-left: 2%;
	padding-right: 2%;
}

#product .right{
	float: none;
	width: auto;
}

#product h3{
	background: none;
}
#product p{
	text-align: center;
}

#installation h5{
	font-size: 20px;
}
#installation p{
	font-size: 18px;
}

#installation .tri .col{
	width: 100%;
	float: none;
}
#installation .tri .col img{
	width: 50%;
}

#wallgarden .half .left,
#wallgarden .half .right{
	float: none;
	width: 100%;
}

#contactus .tri .container.col {
    float: none;
	width: auto;
}


/* 767px */
}

@media only screen and (max-width: 479px) {
	

#banner h1 {
	font-size: 22px;
}

#banner h3, .block h3 {
    font-size: 37px;
}
	
#banner h3, #product h3, #installation h3, #wallgarden h3, #flexibility h3, #health h3, #contact-us h3 {
    font-size: 37px;
}

#product p{
	font-size: 20px;
    line-height: normal;
}
	
#product p br{
	display: none;
}
	
.block h3 {
    font-size: 37px;
	line-height: 1em;
}
	
.block p {
    font-size: 20px;
	line-height: normal;
}
	
#banner .paypal {
    line-height: normal;
    text-align: center;
    padding: 5px 5px 60px 5px;
    background-position: center bottom;
	border-bottom: 10px solid rgba(16, 38, 17, 0.4);
}

#wallgarden ol li{
	font-size: 20px;
}
#wallgarden p{
	font-size: 20px;
	line-height: normal;
}

	
/* 479px */
}

@media only screen and (max-width: 340px) {
	
#topbar .details li.phone a{
	text-indent: -9999px;
	width: 22px;
	padding: 0;
}

/* 320px */
}


/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/
/***********blog****************/

#inner-banner{
	margin-top: 40px;
}
#inner-banner .container{
	overflow: hidden;
	padding: 20px;
}
#inner-banner h1{
	font-size: 30px;
	font-weight: normal;
	background: rgba(16, 38, 17, 0.8);
	text-transform: uppercase;
	color: #fff;
	padding: 5px;
	line-height: 1em;
	float: left;
	margin-top: 30px;
}
#inner-banner h1 a{
	color: #fff;
	text-decoration: none;
}
#inner-banner h2{
	float: right;
	width: 200px;
}
#inner-banner h2 img{
	width: 100%;
	height: auto;
	display: block;
}


#main{
	background: #ddd;
}

#main .container{
    overflow: hidden;
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    padding: 40px 0;
}

#main .primary{ width: 55%; float: left; border: 1px solid #ccc; padding: 15px; border-radius: 6px;}
#main .secondary{width: 35%; float: right; background: #102611; padding: 15px; border-radius: 6px; }


#blogroll {
    min-height: 470px;
}
#main .block2{
	overflow: hidden;
	padding: 0 0 15px 0;
	margin: 0 0 15px 0;
	background: none;
	border-bottom: 1px solid #ccc;
}
#main .block2:last-child{
	border-bottom: none;
		margin: 0;
	padding: 0;

}
#main .block2:last-child{
	margin-bottom: 0;
}

#main .block2 h1,
#main .block2 h2,
#main .block2 h3,
#main .block2 h4,
#main .blcok2 p{
	margin: 0 0 15px 0;
	color: #333;
}

#main .block2 h1{ font-size: 30px; color: #102611; }
#main .block2 h2{ font-size: 25px; }
#main .block2 h3{ font-size: 20px; }
#main .block2 h4{ font-size: 18px; }
#main .block2 small {
    display: block;
    margin: 0 0 15px 0;
    font-size: 16px;
    line-height: 24px;
    margin: 0 0 20px 0;
    color: #999;
}
#main .block2 p{ margin-bottom: 15px;}

#main .block2 p a{ color: #102611;}
#main .block2 p a:hover{ text-decoration: none;}

#main .block2 ul{ list-style: disc; padding-left: 20px; }
#main .block2 ul li{ margin: 0 0 15px 0;}

#main .block2 ol{ list-style: decimal; }
#main .block2 ol li{ margin: 0 0 15px 0;}

#main .block2 .info{
	overflow: hidden;
}
#main .block2 .info h1{
	margin-bottom: 15px;
}
#main .block2 .info p{
}
#main .block2 .info small{
	margin-bottom: 15px;
}

#main .block2 .callto{ margin-bottom: 0; }
#main .block2 .callto a {
    display: inline-block;
    background: #102611;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    padding: 10px 15px;
    font-weight: bold;
    text-transform: uppercase;
    border-radius: 0;
}
#main .block2 .callto a:hover{
	opacity: 0.8;
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(images/facebook.png) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

.secondary h2{
	font-size: 30px;
	margin: 0 0 15px 0;
	color: #fff;
}

.secondary .posts{
	padding: 0 0 0 20px;
	margin: 0 0 20px 0;
}
.secondary .posts li{
	margin: 0 0 15px 0;
	color: #ddd;
}
.secondary .posts li:last-child{
	margin-bottom: 0;
}
.secondary .posts li a{
	text-decoration: none;
	color: #fff;
}
.secondary .posts li a:hover{
	opacity: 0.8;
}

@media only screen and (max-width: 767px) {
	
.primary,
.secondary{
	float: none;
	width: 100%;
}

.primary{
	margin-bottom: 40px
}
	
/* 767px */
}

.facebook {
	display: inline-block;
	zoom: 1;
	background: url(../images/facebook.jpg) center center no-repeat;
	padding: 2px 3px;
	text-indent: -9999px;
	width: 70px;
	height: 20px;
	line-height: 20px;
}

#wallgarden ol {
    padding-left: 40px;
    padding-left: 0;
}


.details .phone{ margin-right: 10px !important; }
.details .facebook2,
.details .instagram{
	margin-right: 10px !important;
}
.details .instagram{
	margin-right: 0 !important;
}


.details .facebook2 a{
	background: url(../images/facebook.png) center center no-repeat;
	text-indent: -9999px;
	width: 22px;	
	height: 40px;
	display: block;
}

.details .instagram a{
	background: url(../images/instagram.png) center center no-repeat;
	text-indent: -9999px;
	width: 22px;	
	height: 40px;
	display: block;
}